[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC2, 2.6 vs 2.4



On 2003.11.24 13:36, Dave Jones wrote:
> On Tue, 2003-11-18 at 07:02, Pete Zaitcev wrote:
> 
> > The problem with ide-scsi is that it's needed for tapes.
> > Burning is easy.
> 
> It's my current understanding that ide-tape is less broken than
> ide-scsi. (Although it too needs fixing iirc).

For OnStream tapes the reverse is true. ide-tape's support is
obsolete as well as broken. Here having ide-scsi+osst is the
only way.

Thanks, Willem Riede.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]